_id: nLk3XE3KJOxa3QmC
_key: '!items!nLk3XE3KJOxa3QmC'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Raging Whirlwind
system:
  abilityType: su
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>The barbarian can create a whirlwind with a powerful spinning move as
      an immediate action after she confirms a critical hit with a melee attack.
      The whirlwind circles the target of her melee attack, lifting it in the
      air slightly until the end of the barbarian’s turn. The creature can
      attempt a Fortitude save (DC = 10 + half the barbarian’s level + the
      barbarian’s Constitution modifier) to negate this effect. If it fails the
      save, the target loses its Dexterity modifier to AC for the rest of the
      barbarian’s turn and lands prone on the ground at the end of her turn.
      Raging whirlwind has no effect on flying creatures.</p>

      <p>A barbarian must be at least 12th level to choose this rage power.</p>
  subType: classFeat
  tags:
    - Rage Power
type: feat

